<?php

use Illuminate\Support\Facades\Route;

/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::get('/Login',function () {
    return view('Login/v_Login');
})->name('Login');

//route for test
Route::get('/user',[App\Http\Controllers\UserController::class,'Home'])->name('User');
Route::get('/admin',[App\Http\Controllers\AdminController::class,'Home'])->name('admin');
